.share{float: none;}
.share:after{display:block;clear:both;content: '';}
.soc_seti{margin:30px auto;}
.soc_seti:after{content:'';display:block;clear:both;}
/*.share div{float: left;margin-left: 7px}
.share div a{margin: 0px}
.share div img{float: none;margin: 0px;display: block}*/
.share a{float: left;margin: 0px 7px 0px 0px;display: block;width:16px;height:16px;font-size:0px}

.share_footer{float:left;}
.share_footer:after{display:block;clear:both;content: '';}
/*.share_footer span{float:left;margin-bottom: 8px;}*/
.share_footer span{display:block;margin-bottom: 8px;}
/*.share_footer div{margin-left: 7px;float:left;margin-top:3px}*/
.share_footer div a{margin: 0px}
.share_footer div img{float: none;margin: 0px;display: block}
/*.share_footer a{float: left;margin: 0px 0px 0px 7px;display: block;width:32px;height:32px;font-size:0px}*/


.share .facebook{background-image: url('/desimages/share/s_facebook.png');}
.share .vk{background-image: url('/desimages/share/s_vk.png')}
.share .ok{background-image: url('/desimages/share/s_ok.png')}
.share .twitter{background-image: url('/desimages/share/s_twitter.png')}
.share .google{background-image: url('/desimages/share/s_google.png')}
.share .mailru{/*background-image: url('/desimages/share/s_mailru.png')*/}